/* ヘッダーハンバーガーメニュー */
.cmp-helplogin .cmp-helplogin__ico-header-link {
    font-size: 14px;
}

.request2stepverification.text.aem-GridColumn.aem-GridColumn--default--12 .cmp-request2stepverification {
    font-size: 14px;
}

#cmp-globalheader__hamburger-menu .cmp-login-btn {
    margin-bottom: 10px;
}

#cmp-globalheader__hamburger-menu .cmp-globalheader__hamburger-menu-in .cmp-globalheader__links-sp-hamburger-items .cmp-globalheader__links-sp-hamburger-item a {
    text-indent: -2px;
}

/* ヘッダーロゴ */
.cmp-globalheader .cmp-globalheader__head .cmp-globalheader__header-logo {
    margin: 0 !important;
}

/* ヘッダーボタンメニュー */
.cmp-globalheader .cmp-globalheader__btn-menus-items .cmp-globalheader__btn-menus-item-txt,.cmp-globalheader .cmp-globalheader__btn-menus-items .cmp-sitesearch__icon-txt {
    display: block;
    margin-top: 1px;
}

/* ヘッダメニュー */
.cmp-globalheader .cmp-menu .cmp-menu__link {
    background: #fff;
}
.cmp-globalheader .cmp-menu.is-current .cmp-menu__link-decoration::before {
    bottom: 1px;
}

/* ヘッダメニュー（テキスト無し） */
.cmp-globalheader .cmp-menu .cmp-menu__link.no-text {
    padding-top: 8px;
}
.cmp-globalheader .cmp-menu .cmp-menu__link.no-text .cmp-menu__link-img {
    transform: none;
    position: static;
    padding: 0;
    top: auto;
    left: auto;
}

/* ヘッダメニュー（テキストあり） */
.cmp-globalheader .cmp-menu#nav-menu-01 {
    float: left;
    width: 29% !important;
}
.cmp-globalheader .cmp-menu#nav-menu-01 .cmp-menu__link {
    padding-top: 7px;
}
.cmp-globalheader .cmp-menu#nav-menu-01 .cmp-menu__link .cmp-menu__link-img {
    padding: 0;
    height: 21px;
}

.cmp-globalheader .cmp-menu#nav-menu-02 {
    float: left;
    width: 29% !important;
}
.cmp-globalheader .cmp-menu#nav-menu-02 .cmp-menu__link {
    padding-top: 7px;
}
.cmp-globalheader .cmp-menu#nav-menu-02 .cmp-menu__link .cmp-menu__link-img {
    padding: 0;
    height: 21px;
    padding-left: 1px;
}

/* ヘッダーメニュー内コンテンツ */
.cmp-menu__inner .cmp-text.cmp-link-marker.cmp-link-marker__type-arrow-right.cmp-link-marker__pos-end.cmp-link-marker__color-gray i.cmp-link-marker-icon {
    background: url(/content/dam/corp/jp/ja/developer/images_osp/common/header/icon_arrow_smt.png) no-repeat right top;
    display: inline-block;
    margin: auto 5px;
    width: 6px;
    height: 8px;
    background-size: contain;
    position: static;
}

.cmp-menu__inner .cmp-text.cmp-link-marker.cmp-link-marker__type-arrow-right.cmp-link-marker__pos-end a {
    margin-right: 0px;
}


/* ログインエリア */
.experiencefragment .cmp-experiencefragment .cmp-baseline .daccountpromotion p {
    margin-top: 2px;
    left: 8px
}

.dpoint .cmp-dpoint .cmp-dpoint__item .cmp-dpoint__point-area {
    top: 2px;
    right: 2px;
}
.dpoint .cmp-dpoint .cmp-dpoint__item .cmp-dpoint__point-area::after {
    right: -6px;
}
.dpoint .cmp-dpoint .cmp-dpoint__item .cmp-dpoint__point-area .cmp-dpoint__point-wrap {
    top: 2px;
}